public  class  Example1_1 {  
    public static void main(String[] args){                      //定义一个类Example1_1
        System.out.println("This is my first Java Program!");      //向屏幕输出字符串
    } 
}
